Publishing details

Changelog

w9wm (0.4.2-7) unstable; urgency=low

  * debian/control: Add Vcs-* fields pointing to 'collab-maint' at Alioth.
  * Migrate to format "3.0 (quilt)":
    + Build-Depends: Revert to debhelper (>= 7.0.50~) and remove quilt.
    + debian/source/format: New file.
    + debian/rules: Remove the option "--with quilt".
    + debian/README.source: Remove unneeded file.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  10 Feb 2010 17:20:39 +0000

Available diffs

Builds

Built packages

Package files